### Function

# Vips stop_one

#### Declaration [src]

    int
    vips_stop_one (
      void* seq,
      void* a,
      void* b
    )

#### Description [src]

Stop function for one image in. Input image is `a`.

See also

`vips_image_generate()`.

#### Parameters

`seq`

  Type: `void*`

  Sequence value.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`a`

  Type: `void*`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

`b`

  Type: `void*`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `int`

No description available.